How to install libbit-vector-minimal-perl on Debian Unstable (Sid)